vdpau-va-driver_0.7.3-2_i386.deb


Advertisement

Description

vdpau-va-driver - VDPAU-based backend for VA API

Property Value
Distribution Debian 7 (Wheezy)
Repository Debian Main i386
Package name vdpau-va-driver
Package version 0.7.3
Package release 2
Package architecture i386
Package type deb
Installed size 140 B
Download size 48.45 KB
Official Mirror ftp.br.debian.org
This is the VDPAU-based backend driver for use with the VA API library.

Alternatives

Package Version Architecture Repository
vdpau-va-driver_0.7.3-2_amd64.deb 0.7.3 amd64 Debian Main
vdpau-va-driver - - -

Requires

Name Value
libc6 >= 2.7
libgl1 -
libgl1-mesa-glx -
libvdpau1 >= 0.2
libx11-6 -
multiarch-support -

Provides

Name Value
nvidia-va-driver -
s3g-va-driver -
va-driver -
vdpau-video -

Conflicts

Name Value
vdpau-video -

Replaces

Name Value
vdpau-video -

Download

Type URL
Binary Package vdpau-va-driver_0.7.3-2_i386.deb
Source Package vdpau-video

Install Howto

  1. Update the package index:
    # sudo apt-get update
  2. Install vdpau-va-driver deb package:
    # sudo apt-get install vdpau-va-driver

Files

Path
/usr/lib/i386-linux-gnu/dri/nvidia_drv_video.so
/usr/lib/i386-linux-gnu/dri/s3g_drv_video.so
/usr/lib/i386-linux-gnu/dri/vdpau_drv_video.so
/usr/share/doc/vdpau-va-driver/changelog.Debian.gz
/usr/share/doc/vdpau-va-driver/copyright

Changelog

2012-03-20 - Andres Mejia <amejia@debian.org>
vdpau-video (0.7.3-2) unstable; urgency=low
* Install VDPAU VAAPI driver in multiarch location.
(Closes: #664712)
* Ensure driver no longer causes a segfault.
(Closes: #599329)
(Closes: #626861)
* Remove build dependency on quilt.
* Bump debhelper compat to 9.
This gives us automatic hardened compiler flags and multiarch.
* Bump to Standards-Version 3.9.3.
* Remove README.source as this package no longer uses quilt.
* Add basic dpkg-source options to packaging.
* Make binary package multiarch.
* Remove redundant calls to dh_testdir.
* Set pristine-tar to true for git-buildpackage configuration.
* Don't use dh_autoreconf as it produces changes incompatible with default
dpkg-source options.
* Add patch to make changes done by autoreconf -vif.
* Fix issue with debian.upstream/changelog being modified.
2011-09-30 - Reinhard Tartler <siretart@tauware.de>
vdpau-video (0.7.3-1) unstable; urgency=low
* Team upload
[ Andres Mejia ]
* Update to my @debian.org email.
[ Reinhard Tartler ]
* New Upstream Release:
- Add compatibility glue with libva >= 1.0.8
- Fix possible crash when rendering multiple surfaces at once
- Fix build if no OpenGL header is available (libva >= 0.31.1)
- Fix VA/GLX build with upstream libva and newer OpenGL headers,
Closes: #614485
* Drop debian/patch/glx-check.patch, no longer required
* Bump Standards version, no changes required
2011-01-30 - Andres Mejia <mcitadel@gmail.com>
vdpau-video (0.7.2-1) experimental; urgency=low
* New upstream release.
* Redo patching. Only proper check for enabling GLX extensions needed to be
changed.
* Use dh-autoreconv to perform autoreconf during build.
* Use 3.0 (quilt) source format for packaging.
2010-10-05 - Andres Mejia <mcitadel@gmail.com>
vdpau-video (0.6.10-1) experimental; urgency=low
* New upstream release. (Closes: #598926)
* Update Standards-Version to 3.9.1. No changes needed.
* Add patch to fix checks for SDS version of libva.
* Add patch too allow GLX extensions to be enabled.
* Add patch that reverts change when building package.
* Build depend on 'libgl1-mesa-dev | libgl-dev' to build vdpau-video
with GLX support.
* Ensure vdpau-video builds with GLX enabled libva packages.
* Use Debian Multimedia team as maintainer and set myself as Uploader.
* Add 'DM-Upload-Allowed: yes' entry to control file.
2010-02-12 - Andres Mejia <mcitadel@gmail.com>
vdpau-video (0.6.3-1) unstable; urgency=low
[ Gwenole Beauchesne ]
* Autogenerated package, see NEWS file for ChangeLog.
[ Andres Mejia ]
* Redebianize package.
* Prepare package to enter Debian archive. (Closes: #569641)

See Also

Package Description
vdpauinfo_0.0.6-1_i386.deb Video Decode and Presentation API for Unix (vdpauinfo utility)
vdr-dev_1.7.28-1_all.deb Video Disk Recorder for DVB cards
vdr-plugin-dvbhddevice_1.7.28-1_i386.deb Plugin that adds support for full featured HD-DVB cards to VDR
vdr-plugin-dvbsddevice_1.7.28-1_i386.deb Plugin that adds support for full featured SD-DVB cards to VDR
vdr-plugin-dvd_0.3.6~b03+cvs20090426.0013-14_i386.deb DVD playback plugin for VDR
vdr-plugin-epgsearch_1.0.0+git20120325-4_i386.deb VDR plugin that provides extensive EPG searching capabilities
vdr-plugin-epgsync_0.0.4-12_i386.deb VDR plugin for EPG synchronization between VDR systems
vdr-plugin-examples_1.7.28-1_i386.deb Plugins for vdr to show some possible features
vdr-plugin-femon_1.7.17-3_i386.deb DVB frontend status monitor plugin for VDR
vdr-plugin-fritzbox_1.4.3-2_i386.deb VDR plugin to access certain functions of an AVM Fritz!Box
vdr-plugin-games_0.6.3-39_i386.deb VDR plugin providing OSD games like tetris, snake and more
vdr-plugin-infosatepg_0.0.11-10_i386.deb include TechniSat EPG data via satelite in vdr
vdr-plugin-live_0.2.0+git20120428-3_i386.deb Web administration plugin for VDR
vdr-plugin-mp3_0.10.2-14_i386.deb MP3 playback plugin for VDR
vdr-plugin-mplayer_0.10.2-14_i386.deb MPlayer playback plugin for VDR
Advertisement
Advertisement